{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "id": 765,
  "item_type": "podcast_welcome_to_rocket_ranch",
  "item_type_label": "Podcast Welcome To Rocket Ranch",
  "media_credit": null,
  "published_at": "2018-10-25T16:30:00",
  "published_at_display": "25 Oct 2018, 16:30 GMT",
  "source_name": "podcast_welcome_to_rocket_ranch",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "When people think of the Kennedy Space Center, rockets are what likely come to mind. But we have more than rocket scientists here on the Space Coast. In this episode, we meet a few Ranch hands with odd jobs you may not expect to find around these parts.",
  "title": "Rocket Ranch - Episode 5: Odd Jobs Around the Ranch",
  "topic": null,
  "translation_language": "",
  "url": "https://www.nasa.gov/podcasts/welcome-to-rocket-ranch/episode-5-odd-jobs-around-the-ranch/"
}